# YourChinaScienceInvestigation

The aim of this repo is to provide a collection of information to help students, lecturers and staff to investigate the ties of their own university into chinese millitary research.

### Background

In May 2022 an international research collaboration revealed, that many european universitys collaborate with chinese universities with proven ties deep into the military. They published the results under the title [ChinaScienceInvestigation](https://www.ftm.eu/chinascienceinvestigation).

The investigation used a clear open-source intellegence methodology. It analysed the meta-data of all indexed papers on [lens.org](https://www.lens.org) and cross-matched them with the listed universities on the Australien university intelligence tracker [unitracker.aspi.org.au](https://unitracker.aspi.org.au).

### Our Approach

To help people inform themselves about their own institutions and departments, we copied the list of universities with military ties from [unitracker.aspi.org.au](https://unitracker.aspi.org.au) with their respective risk category and refactored some of them to better match the names under which they publish papers.

From these lists we created a [JavaScript function](web/ycsi.js) that opens [lens.org](https://www.lens.org) with a search for matches of the given university and all chinese institutions from a specified risk category.

### A Word of Warning

We are no experts on Chinese institutions and cannot guarantee, that there were no mistakes made during the refactoring of the lists. If you find any, please let us know so we can fix it.

Additionally, there might also be ambigous names or other problems with the attribution of papers on [lens.org](https://www.lens.org).

Finally we want to encourage you to take the search results only as a starting point for further research and look at the fields of study and the papers themselves, given that not all resarch can be used by the millitary and there might be good reasons behind collaborations. 
